API referenceRead API
Get App
GET
header
AuthorizationBearer <token>Read API key. The scope an operation requires is given in x-required-scope (read | delete).
app_id*stringFormat
uuidApp
application/json- response
id*stringFormat
uuidname*stringLength
1 <= length <= 64platform*stringDeprecatedDeprecated: the first platform in platforms. Will be removed in the next release.
Value in
"ios""android""web""macos""windows""linux""bot""server""other"platforms*array<>Items
1 <= items <= 9timezone*stringstatus*AppStatusValue in
"active""archived"created_at*stringFormat
date-timeupdated_at*stringFormat
date-timearchived_at*|Format
date-timecurl -X GET 'https://api.appmetrica.online/v1/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "platform": "ios", "platforms": [ "ios" ], "timezone": "Europe/Moscow", "status": "active", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "archived_at": "2019-08-24T14:15:22Z"}